.apps {
    padding: 0 0 90px;
    overflow: hidden;
}
.apps_about {
    margin-top: 90px;
    padding-bottom: 0;
}
.apps__head {

}
.apps__pagination {

}
.apps__slider {
    margin-top: 62px;
    overflow: visible;
}
.apps__item {
    background: #F1F3F5;
    padding: 20px;
}
.apps__item-pic {
    padding: 15px;
    background: #fff;
}
.apps__item-pic span {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.apps__item-name {
    font-weight: bold;
    font-size: 18px;
    margin-top: 16px;
}
.apps__pag {

}
.apps__pag-prev {
    background: url(/local/templates/v1/img/arrow-left.svg) no-repeat center;
    border: 2px solid var(--mm-blue);
    border-radius: 100px;
    width: 44px;
    height: 44px;
}
.apps__pag-next {
    background: url(/local/templates/v1/img/arrow-left.svg) no-repeat center;
    border: 2px solid var(--mm-blue);
    border-radius: 100px;
    width: 44px;
    height: 44px;
    transform: rotate(180deg);
    margin-left: 16px;
}

@media (max-width: 1399.98px) {

    .apps {
        padding: 40px 0 60px;
    }
    .apps_about {
        padding: 0;
    }
    .apps__slider {
        margin-top: 24px;
    }
    .apps__pag {
        margin-top: 24px;
    }

}